### Function

# Vips col_Chcmc2h

#### Declaration [src]

    float
    vips_col_Chcmc2h (
      float C,
      float hcmc
    )

#### Description [src]

Calculate h from C and hcmc, using a table. Call `vips_col_make_tables_CMC()` at least once before using this function.

#### Parameters

`C`

  Type: `float`

  Chroma.

`hcmc`

  Type: `float`

  Hue cmc (degrees).

#### Return value

Type: `float`

H.